Solved

Why does the Klaviyo Wordpress plugin require other plugins (Goodlayers & Contacts 7)?

  • 16 September 2021
  • 2 replies
  • 36 views

Badge

Why does the Klaviyo Wordpress plugin require other plugins (Goodlayers & Contacts 7)?

icon

Best answer by david.to 16 September 2021, 16:40

View original

2 replies

Userlevel 3
Badge

Where are you seeing that or why do you think that’s the case?

 

Maybe Klaviyo isn’t requiring it, but however you’ve developed your site, you need it? I’m just asking because I have Klaviyo on my site and neither of those two plugins. 

Userlevel 6
Badge +4

Hey @greg_harrington,

The Klaviyo plugin designed for Wordpress/WooCommerce does not require other plugins to function. This Klaviyo plugin is meant to only extend the existing connection capabilities between Klaviyo and WooCommerce and is a standalone extension. 

I think @DavidSandel is definitely on the right track here! I would recommend reviewing how your site is developed to see if other aspects of your site require these two specific plugins. In case you needed it again, I’ve included both the WooCommerce integration guide and a link to the Wordpress store to download the plugin below:

Thanks for being a part of the Klaviyo Community!

David

Reply